.aligncenter, img.aligncenter {
	margin-right: auto;
	margin-left: auto;
	display: block;
	clear: both;
	}

 .space_content span ,.space_content p{
display:block;
}
/*.imgcart img{
margin: 0 10px 10px 0;
    width: 268px;
     margin: 10px; 
    height: 190px;
     float: left; 
    object-fit: cover;
    display: inline-block;
}
.imgcart img:nth-child(1){
    margin-left: -8px;
}*/
@media (max-width: 768px) {
img.size_height {
height:100%!important;
}
}
.itemlist-heighted > div {min-height:315px}

